.hd-ltmy-box {margin-bottom:5px; margin-right:0px;padding:10px; font-size:.75em; border:1px solid #e5e5e5;}
.hd-ltmy-box h2 {margin-bottom:10px;  font-family:¸¼Àº °íµñ, Malgun Gothic;}
.hd-ltmy-box ul li {padding-left:17px; line-height:160%; background:url(../img/icon_document.png) no-repeat 0 1px; zoom:1;}
.hd-ltmy-box ul li.comment {background:url(../img/icon_comment.png) no-repeat 0 1px;}
.hd-ltmy-box ul li a {zoom:1;}
.hd-ltmy-box ul li a:hover {text-decoration:underline;}
.hd-ltmy-box ul li em {color:#7ea70e;}